{% extends 'home/master/master.html' %}
{% load static %}
{% block title %}
{{object.title}}
{% endblock title %}


{% block content %}
<!-- content -->
<div class="art-content">

  <!-- curtain -->
  <div class="art-curtain"></div>

  <!-- top background -->
  <div class="art-top-bg" style="background-image: url(img/bg.jpg)">
    <!-- overlay -->
    <div class="art-top-bg-overlay"></div>
    <!-- overlay end -->
  </div>
  <!-- top background end -->


  <!-- swup container -->
  <div class="transition-fade" id="swup">

    <!-- scroll frame -->
    <div id="scrollbar" class="art-scroll-frame">

      <!-- container -->
      <div class="container-fluid">

        <!-- row -->
        <div class="row p-30-0">

          <!-- col -->
          <div class="col-lg-12">

            <!-- section title -->
            <div class="art-section-title">
              <!-- title frame -->
              <div class="art-title-frame">
                <!-- title -->
                <h4>Publication title</h4>
              </div>
              <!-- title frame end -->
              <!-- right frame -->
              <div class="art-right-frame">
                <div class="art-project-category">Ui Design, Graphic</div>
              </div>
              <!-- right frame end -->
            </div>
            <!-- section title end -->

          </div>
          <!-- col end -->

          <!-- col -->
          <div class="col-lg-12">

            <!-- project cover -->
            <div class="art-a art-project-cover">
              <!-- item frame -->
              <a data-fancybox="gallery" href=" {{object.video_thumbnail}}"
                class="art-portfolio-item-frame art-horizontal">
                <!-- img -->
                <img src=" {{object.video_thumbnail}}" alt="item">
                <!-- zoom icon -->
                <span class="art-item-hover"><i class="fas fa-expand"></i></span>
              </a>
              <!-- item end -->
            </div>
            <!-- project cover nd -->

          </div>
          <!-- col end -->

          <!-- col -->
          <div class="col-lg-8">

            <!-- post text -->
            <div class="art-a art-card">
              <article class="text-white">
                {{object.body|safe}}
              </article>
            </div>
            <!-- post text end -->

          </div>
          <!-- col end -->

          <!-- col -->
          <div class="col-lg-4">

            <div class="art-a art-card">
              <!-- table -->
              <div class="art-table p-15-15">
                <ul>
                  <li>
                    <h6>Date:</h6><span>{{ object.created_date|date:"j/n/Y" }}</span>
                  </li>
                  <li>
                    <h6>Author:</h6><span>{{ object.member.name }}</span>
                  </li>
                  <li>
                    <h6>Views:</h6><span>{{object.views}}</span>
                  </li>
                </ul>
              </div>
              <!-- table end -->
            </div>

          </div>
          <!-- col end -->

        </div>
        <!-- row end -->

        <!-- col -->
        <div class="col-lg-12">

          <!-- project cover -->
          <div class="art-a art-project-cover">
            <video controls>
              <source src="{{object.video_path}}">
              Your browser does not support the video tag.
            </video>
          </div>
          <!-- project cover nd -->

        </div>
        <!-- col end -->


      </div>
      <!-- container end -->


      <!-- container -->
      <div class="container-fluid">

        <!-- footer -->
        {% include "home/inc/footer.html" %}
        <!-- footer end -->

      </div>
      <!-- container end -->


    </div>
    <!-- scroll frame end -->

  </div>
  <!-- swup container end -->

</div>
<!-- content end -->

{% endblock content %}